# To change this license header, choose License Headers in Project Properties.
# To change this template file, choose Tools | Templates
# and open the template in the editor.

libro=Libros
editorial=Editorial
prestamo=Prestamo
localizacion=Localizacion
tipo=Tipo
socio=Socio
retirada=Retirada
pedido=Pedido
lineapedido=Linea de pedido

insertar=Insertar
modificar=Modificar
eliminar=Eliminar

archivo=Archivo
tipos=Tipos
salir=Salir
importar=Importar
cambiaridioma=Cambiar de idioma
personalizacion=Personalizaci\u00f3n
cambiarcolor=Cambiar de color
cambiarlogo=Cambiar de logo
ponerimagendefondo=Poner imagen de fondo
importarpreferencias=Importar preferencias
cambiarnombre=Cambiar de nombre
guardarprferencias=Guardar preferencias

espanyol=Espa\u00f1ol
ingles=Ingl\u00e9s
frances=Franc\u00e9s
aleman=Alem\u00e1n
italiano=Italiano
ruso=Ruso
polaco=Polaco

exportar=Exportar
actualizar=Actualizar contenido
modo_dia=Modo d\u00eda
modo_noche=Modo de noche
preferencias_importacion_exito=Las preferencias han sido importadas con \u00e9xito
preferencias_importacion_no_exito=Las preferencias no han sido importadas con \u00e9xito
archivo_guardar_preferencias=Seleccione un archivo para guardar las preferencias
elige_archivo_preferencias=Elige un archivo de preferencias
Archivos_JPEG=Archivos JPEG
Archivos_PNG=Archivos PNG
Archivos_JPG=Archivos JPG
Elige_una_imagen=Elige una imagen
Archivos_XML=Archivos XML
pantallacompleta=Pantalla completa
salirdepantallacompleta=Salir de la pantalla completa
ponerenpantallacompleta=Poner en pantalla completa
modo_fondo_imagen=Modo de fondo im\u00e1gen
modo_fondo_color=Modo de fondo color
Dialogo_titulo_cambiar_nombre=Cambiar de nombre al t\u00edtulo de la aplicaci\u00f3n
Contenido_cambiar_nombre=Pon otro nombre para la aplicaci\u00f3n
Cabecera_cambiar_nombre=Cambio de nombre de la aplicaci\u00f3n
titulo_confimacion_eliminar=Confirmaci\u00f3n de eliminar
cabecera_eliminar= Eliminaci\ufffd de registres
usuario= Usuari
Nombre_autor= Nom de l'autor
Telefono_autor= Tel\ufffdfon de l'autor
Fecha_autor= Data de naixement de l'autor
Paginaweb_autor= P\ufffdgina web de l'autor
facebook_autor= Facebook de l'autor
twitter_autor= Twitter de l'autor
instagram_autor= Instagram de l'autor
Eliminar= Eliminar el registre seleccionat
Eliminar_todos_los_elementos= Eliminar tots els registres seleccionats
facebook= Anar a la p\ufffdgina de facebook
twitter= Anar a la p\ufffdgina de twitter
instagram= Anar a la p\ufffdgina d'instagram
pagina_web= Anar a la p\ufffdgina web
ISBN= ISBN
Limpiar= Netejar la recerca
autor= Autor
exporta_esta_pantalla= Exporta aquestes dades
iniciar_sesion= Inicia sessi\ufffd
cerrar_sesion= Tancar sessi\ufffd
elige_una_imagen= Tria una imatge
Archivos= Arxius
elige_preferencias= Tria un arxiu de prefer\ufffdncies
pregunta_eliminar= Vols eliminar?
preferencias_exito= Preferences importada amb \ufffdxit
preferencias_no_exito= Preferences no importada amb \ufffdxit
preferencias_guardadas_exito= Prefer\ufffdncies guardades amb \ufffdxit
insertado_autor_correcto= S'ha inserit correctament
insertado_autor_no_correcto= No s'ha inserit correctament
exportar_autor= Desa el fitxer csv dels llibres
confirmacion_exportacion_autor= Confirmaci\ufffd exportacion
actualizacion_autor_correcto= S'ha actualitzat l'autor correctament
actualizacion_autor_no_correcto= No s'ha actualitzat l'autor correctament
guardar_preferencias= Seleccioneu un fitxer per guardar les prefer\ufffdncies
label_pagina_web= P\ufffdgina web
titulo= T\ufffdtol de el llibre
Editorial= Editorial
Autor= Autor
prestado= Aquesta prestat
tipo_de_libro= Tipus d'el llibre
estado= Estat de el llibre
cantidad= Quantitat de llibres
paginas= P\ufffdgines que t\ufffd el llibre
logueado_correcto= S'ha loguejat l'usuari
logueado_incorrecto= Nom d'usuari o contrasenya incorrectes.
Contenido= Contingut
Nombre_editorial= Nom de l'editorial
Telefono_editorial= Tel\ufffdfon de l'editorial
CIF= CIF
Direccion= Direcci\ufffd
Localidad= Localitat
nombre_usuario= Nom de l'usuari
DNI= DNI
recordar_cuenta= Recordar en aquest compte
Entrar= Entrar a aquest compte
Salir= Sortir d'aquesta pantalla
Buen_estado= Bon estat
Estropeado= espatllat
Inutilizable= inutilitzable
paginas_rotas= P\ufffdgines trencades
no_se_ha_podido_prestar= No s'ha pogut prestar. ja aquesta prestat
Anyadir_libro= Afegeix un llibre
Nombre_de_la_localizacion= Nom de la localitzaci\ufffd
Nombre_tipo= Nom de l'tipus
Descripcion_tipo= Descripci\ufffd de l'tipus
Nombre_articulo_linea= Nom de l'article
Cantidad_producto= Quantitat del producte
Precio_del_producto= Preu del producte
Fecha_realizacion_pedido= Data de realitzaci\ufffd de la comanda
Fecha_entrega_pedido= Data d'entrega de la comanda
anyadir_linea= Afegeix l\ufffdnia
cerrar_pantalla= Tancar la pantalla
Fecha_libro_entregado= Data que s'ha lliurat el llibre
Fecha_libro_devolucion= Data que s'ha tornat el llibre
Esta_devuelto= El llibre aquesta retornat
fecha_devuelto_libro= Data en qu\ufffd s'ha tornat el llibre
Fecha_retirada_carnet= Data en qu\ufffd es retira el carnet
Fecha_devolucion_carnet= Data en qu\ufffd es retorna el carnet
nombre_socio= Nom de l'usuari
dni= DNI de l'usuari
fecha_nacimiento= Data de naixement de l'usuari
direccion= Direcci\ufffd
localidad= Localitat de l'usuari
libros_en_seguimiento= Llibres que l'usuari aquesta seguint
mostrar_contrasenya= Mostra la contrasenya
ocultar_contrasenya= Amaga la contrasenya
catalan= Catal\ufffd
euskera= Basc
gallego= Gallego
sueco= Suec
Titulo=Biblioteca
copiadeseguridad= Realitzar c\ufffdpia de seguretat
tituloConfirmacion= Di\ufffdleg de confirmaci\ufffd
cabeceraConfirmacion= Un di\ufffdleg de confirmaci\ufffd
tituloNotificacion= T\ufffdtol de el llibre
tituloLibro= El llibre
abrirArchivo= Obre fitxer
carpeta= Carpeta
dialogoDeEleccion= Di\ufffdleg d'elecci\ufffd
cuadroDeDialogo= Un quadre de di\ufffdleg
eligeUnaOpcion= Tria un llibre de l'desplegable
seleccionDeColor= Selecci\ufffd de color
fondoDeLaAplicacion= Fons de l'aplicaci\ufffd
eligeUnColor= Tria un color per i fons de l'aplicaci\ufffd
cambiarTitulo= Canviar de nom a el t\ufffdtol de l'aplicaci\ufffd
ponerOtroNombre= Posa un altre nom per a l'aplicaci\ufffd
tituloExcepcion= Missatge d'error
excepcion= Informaci\ufffd sobre l'error
mensajeCompletoExcepcion= La informaci\ufffd completa sobre aquest error \ufffds:
copiaSeguridad= C\ufffdpia de seguretat
completada= \ completada.